Commit 5bc2e4a6 authored by Sven Neumann's avatar Sven Neumann Committed by Sven Neumann
Browse files

set gimp_plugin_version, gimp_sysconf_version and gimp_data_version to 2.1

2004-04-19  Sven Neumann  <sven@gimp.org>

	* configure.in: set gimp_plugin_version, gimp_sysconf_version and
	gimp_data_version to 2.1 so that the development version is
	clearly separated from stable gimp 2.0.
parent 3503b662
2004-04-19 Sven Neumann <sven@gimp.org>
* configure.in: set gimp_plugin_version, gimp_sysconf_version and
gimp_data_version to 2.1 so that the development version is
clearly separated from stable gimp 2.0.
2004-04-19 Michael Natterer <mitch@gimp.org>
* menus/Makefile.am
......
......@@ -28,11 +28,11 @@ m4_define([gimp_api_version], [2.0])
# Versions used for apps, plugins, tools, pkg-config files, and data,
# as well as global and user prefs
m4_define([gimp_app_version], [2.1])
m4_define([gimp_plugin_version], [2.0])
m4_define([gimp_plugin_version], [2.1])
m4_define([gimp_tool_version], [2.1])
m4_define([gimp_pkgconfig_version], [2.0])
m4_define([gimp_data_version], [2.0])
m4_define([gimp_sysconf_version], [2.0])
m4_define([gimp_data_version], [2.1])
m4_define([gimp_sysconf_version], [2.1])
m4_define([gimp_user_version], [2.1])
m4_define([gimp_unstable],
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment